; =================================================================================================
; Title:   XPropertyTree.asm
; Author:  G. Friedrich
; Purpose: ObjAsm32 compilation file for XPropertyTree object.
; Version: Version 1.0.0, August 2007
;            - First release.
; =================================================================================================

;Add here all necessary system and OOP files
include Objects.cop
% include &MacPath&WinHelpers.inc
% include &IncPath&Gdi32.inc
% include &IncPath&ComDlg32.inc
% include &IncPath&Ole32.inc
% include &IncPath&Shell32.inc

;Add here all files that build the inheritance path and referenced objects
include Primer.inc
include Streamable.inc
include WinPrimer.inc
include WinControl.inc
include Collection.inc
include DwordCollection.inc
include DataPool.inc
include XTreeView.inc

;Add here the file that defines the object(s) to be included in the library
MakeObjects XPropertyTree

end
